

.qode_image_gallery_no_space .controls a.prev-slide span, .qode_image_gallery_no_space .controls a.next-slide span {
  margin-left: -20px !important;
  left: 100% !important;
  top: 60% !important;
  border: 2px solid #777 !important;
  color: #ccc !important;
  }

@media screen and (min-width:1000px) and (max-width:1320px){
   .content_inner {
     margin-top: 20px;
   }
}
.page-template-contact-page-php .contact-form{
margin-top: 5px;
}

.contact_section{
height:0px;
}

.full_width,
.container {
    position: relative !important;
}